{
  "sourceLanguage" : "en",
  "strings" : {
    "4Hm-tg-Heb.title" : {
      "comment" : "Class = \"UITabBarItem\"; title = \"HOME\"; ObjectID = \"4Hm-tg-Heb\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "HOME"
          }
        }
      }
    },
    "4pq-lE-hJz.text" : {
      "comment" : "Class = \"UILabel\"; text = \"MORE\"; ObjectID = \"4pq-lE-hJz\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "MORE"
          }
        }
      }
    },
    "a1C-yY-cjD.text" : {
      "comment" : "Class = \"UILabel\"; text = \"SHOP\"; ObjectID = \"a1C-yY-cjD\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "SHOP"
          }
        }
      }
    },
    "arX-6A-JO0.text" : {
      "comment" : "Class = \"UILabel\"; text = \"LIVE TV\"; ObjectID = \"arX-6A-JO0\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "LIVE TV"
          }
        }
      }
    },
    "blr-Es-vfw.text" : {
      "comment" : "Class = \"UILabel\"; text = \"GAMES\"; ObjectID = \"blr-Es-vfw\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "GAMES"
          }
        }
      }
    },
    "cla-Q5-K2m.text" : {
      "comment" : "Class = \"UILabel\"; text = \"Explore WOKA\"; ObjectID = \"cla-Q5-K2m\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "Explore WOKA"
          }
        }
      }
    },
    "dnl-w0-q5K.text" : {
      "comment" : "Class = \"UILabel\"; text = \"Welcome to WOKALAND\"; ObjectID = \"dnl-w0-q5K\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "Welcome to WOKALAND"
          }
        }
      }
    },
    "IFj-XX-sbq.text" : {
      "comment" : "Class = \"UILabel\"; text = \"Hi, Vijay\"; ObjectID = \"IFj-XX-sbq\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "Hi, Vijay"
          }
        }
      }
    },
    "Nbe-Ob-bia.text" : {
      "comment" : "Class = \"UILabel\"; text = \"Welcome to WOKALAND\"; ObjectID = \"Nbe-Ob-bia\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "Welcome to WOKALAND"
          }
        }
      }
    },
    "tQN-s8-9SK.text" : {
      "comment" : "Class = \"UILabel\"; text = \"Hi, Vijay\"; ObjectID = \"tQN-s8-9SK\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "Hi, Vijay"
          }
        }
      }
    },
    "Y9F-E4-lgm.text" : {
      "comment" : "Class = \"UILabel\"; text = \"AUDIO BOOKS\"; ObjectID = \"Y9F-E4-lgm\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "AUDIO BOOKS"
          }
        }
      }
    },
    "Yyo-6X-Jk4.text" : {
      "comment" : "Class = \"UILabel\"; text = \"KARAOKE\"; ObjectID = \"Yyo-6X-Jk4\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "KARAOKE"
          }
        }
      }
    },
    "zmu-oJ-DFc.text" : {
      "comment" : "Class = \"UILabel\"; text = \"WEB SERIES\"; ObjectID = \"zmu-oJ-DFc\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "WEB SERIES"
          }
        }
      }
    }
  },
  "version" : "1.0"
}